.widget-social-counter li, .BlogArchive #ArchiveList ul.flat li {
    padding: 0.25em 0;
    margin: 0;
    text-indent: 0;
}
/*ul li {
    list-style: none;
}
#sidebar-wrapper {
    overflow: hidden;
    padding-left: 2%;
    box-sizing: border-box;
    word-wrap: break-word;
    padding-bottom: 20px;
}*/
.social-counter {
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.social-counter ul {
    margin: 0;
    padding: 0;
}
.sidebar ul {
    list-style: none;
}
.section, .widget-social-counter, .widget-social-counter ul {
    margin: 0;
    padding: 0;
}
.widget-social-counter ul {
    padding: 0 0 0 1.25em;
    margin: 0;
    line-height: 1.2;
}
/*dl, ul {
    list-style-position: inside;
    font-weight: 700;
    list-style: none;
}
ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}*/
.social-counter ul li {
    width: 50%;
    float: left;
    text-align: left;
    margin: 0 0 5px;
    padding: 0 0 5px;
    position: relative;
    position: relative;
    border: 1px solid #f5f5f5;
    padding: 10px;
}
.social-counter ul li a {
    margin: 0;
    padding: 0;
}
.item-icon {
    float: left;
    position: relative;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    margin: 0;
    display: inline-block !important;
    width: 36px;
    height: 36px;
    line-height: 36px !important;
    font-size: 20px !important;
    border-radius: 2px;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
/* {
    outline: 0;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}
:after, :before {
    transition: all .0s ease;
    -webkit-transition: all .0s ease;
    -moz-transition: all .0s ease;
    -o-transition: all .0s ease;
}*/
.item-count {
    display: inline-block;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    line-height: 36px;
    float: left;
    padding-left: 10px;
}
.item-text {
    float: right;
    display: inline-block;
    color: #fff;
    font-size: 12px;
    line-height: 36px;
    font-weight: 400;
}
.item-social.facebook .item-icon {
    background-color: #5271b3;
}
.item-social.facebook .item-icon:before {
    content: "\f09a";
}
.item-social.twitter .item-icon {
    background-color: #49aff8;
}
.item-social.twitter .item-icon:before {
    content: "\f099";
}
.item-social.gplus .item-icon {
    background-color: #cb2027;
}
.item-social.gplus .item-icon:before {
   content: "\f0d5";
}
.item-social.youtube .item-icon {
    background-color: #eb1a21;
}
.item-social.youtube .item-icon:before {
    content: "\f16a";
}
.item-social.pinterest .item-icon {
    background-color: #cb2027;
}
.item-social.pinterest .item-icon:before {
    content: "\f0d2";
}
.item-social.dribbble .item-icon {
    background-color: #ea4c89;
}
.item-social.dribbble .item-icon:before {
    content: "\f17d";
}
.item-social.instagram .item-icon {
    background-color: #4E729A;
}
.item-social.instagram .item-icon:before {
    content: "\f16d";
}
.item-social.rss .item-icon {
    background-color: #FFC200;
}
.item-social.rss .item-icon:before {
    content: "\f09e";
}